/*{border:0px solid #eee;margin:0;padding:0;list-style:none}*/
html.loading {
	background:#000;
}

html.loading * {
	visibility:hidden;
}

html.jbg,body.jbg,.jbgallery,.jbgallery table,.jbgallery td {
	background:#000;
	font-family:FreeSans,Arial,Helvetica,sans-serif;
	width:100%;
	height:100%;
	overflow:hidden;
	margin:0;
	padding:0;
}

html.jbg a {
	outline:none;
}

.jbgallery div {
	position:absolute;
	width:200%;
	height:200%;
	top:-50%;
	left:-50%;
	background:#000;
}

.jbgallery td {
	vertical-align:middle;
	text-align:center;
}

.jbgallery img {
	margin:0 auto;
}

.jbgallery img.zoom {
	min-height:50%;
	min-width:50%;
}

.jbgallery img.centered {
	min-height:auto;
	min-width:auto;
}


	
/*CENTERED*/
#jbg.centered {
	position:static;
	width:auto;
	height:100%;
}


	
/*CENTERED MODAL*/
#jbg.modal {
	position:absolute;
	width:200%;
	top:0;
}


	
/*LOADING*/
#jbg-loading {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1000;
	display:none;
}

.jbg-loading {
	margin:auto;
	background:transparent url(../images/ajax-loader.gif) no-repeat scroll 50% 50%;
	height:100%;
	width:100%;
	border:4px;
	display:block;
}


	
/*OPTIONAL CONTENT AND MENU -> customize this */
#jbg-content {
	overflow:auto;
	top:0;
	left:0;
	position:absolute;
	font-size:11px;
	z-index:1000;
	width:100%;
	height:100%;
}


	
/**********************************************  SLIDER ********************************************** */
#jbgs-opacity,#jbgs {
	width:100%;
	height:70px;
	position:absolute;
	bottom:0;
	z-index:1000;
}

#jbgs-opacity {
	background:#333;
}

#jbgs-left,#jbgs-right,#jbgs-wrapper {
	position:relative;
}

#jbgs-left,#jbgs-right,#jbgs-viewer {
	float:left;
	height:70px;
}


	
/* LEFT/RIGHT SLIDER*/
#jbgs-left {
	width:105px;
}

#jbgs-right {
	width:20px;
}


	
/* VIEWER */
#jbgs-viewer {
	position:relative;
	overflow:hidden;

	
/*width:1020px;calcolata da jquery?*/
}


	
/* INNER */
#jbgs-inner {
	position:relative;
	left:0;
	top:0;
	width:20000px;
}


	
/* INNER : todo padding e margin. thumb dimensions*/
#jbgs a {
	color:#333;
}

#jbgs img {
	border:0;
}

#jbgs ul,#jbgs li {
	margin:0;
	padding:0;
}

#jbgs li {
	display:block;
	list-style:none;
	float:left;
	height:51px;
	width:60px;
}

#jbgs li a {
	display:block;
	padding:3px;
	margin:5px 5px 5px 2px;
}

#jbgs li img {
	height:51px;
	width:51px;
	border:2px solid #999;
}

#jbgs li img.focus {
	border-color:#fff;
}

.jbgs-h {
	position:absolute;
	background:url(../images/sprite.png) no-repeat;
}

.jbgs-h,.jbgs-h:hover,.jbgs-h:active {
	text-align:left;
	text-indent:-9999px;
	letter-spacing:-9999px;
}


	
/*Simone Parato*/
#jbgs-h-pause,#jbgs-h-play {
	width:55px;
	height:28px;
	left:18px;
	top:22px;
}

#jbgs-h-left,#jbgs-h-right {
	width:16px;
	height:49px;
	top:10px;
}

#jbgs-h-left {
	background-position:0 0;
	left:90px;
}

#jbgs-h-right {
	background-position:-16px 0;
	left:6px;
}

#jbgs-h-play {
	background-position:0 -49px;
}

#jbgs-h-pause {
	background-position:0 -76px;
}


	
/*THUMBS*/
.jbgs-thumb {
	position:absolute;
	bottom:70px;
	z-index:1000;
}

.jbgs-thumb img {
	display:block;
	border:2px solid #fff;
}

.jbgs-thumb img.jbgs-thumb-portrait {
	width:100px;
}

.jbgs-thumb img.jbgs-thumb-landscape {
	height:100px;
}

.jbgs-thumb-btn {
	height:6px;
}

.jbgs-thumb-tip {
	height:6px;
	width:12px;
	margin:0 auto;
	background:url(../images/sprite.png) no-repeat;
	background-position:-32px 0;
}


	
/*TOP*/
#jbgs-top,#jbgs-top-opacity {
	width:100%;
	height:32px;
	position:absolute;
	top:0;
	z-index:1000;
}

#jbgs-top-opacity {
	background:#333;
}

#jbgs-top a,#jbgs-top {
	color:#ddd;
	display:block;
	font-size:.8em;
	text-decoration:none;
}

#fotoEliteEnlace:hover {
	color:#f90;
}

#jbgs-top-right {
	position:absolute;
	right:25px;
	padding-top:10px;
}

#jbgs-top-center {
	margin:0 auto;
	width:126px;
	position:relative;
}

#jbgs-h-prev,#jbgs-h-next {
	position:absolute;
	width:62px;
	height:16px;
	top:7px;
}

#jbgs-h-prev {
	background-position:0 -121px;
	left:0;
}

#jbgs-h-next {
	background-position:0 -105px;
	right:0;
}


	
/*CAPTION*/
#jbg-caption-opacity,#jbg-caption {
	visibility:hidden;
	position:absolute;
	z-index:1000;
	right:1px;
	top:40px;
	width:500px;
	overflow:hidden;
	padding:10px;
}


	
/*height:375px;*/
#jbg-caption-opacity {
	background:#333;
}


	
/*height:385px;*/
#jbg-caption {
	color:#fff;
	overflow-y:auto;
	font-size:13px;
}


	
/**********************************************  MENUSIMPLE ********************************************** */
ul#jbg-menu,#jbg-menu-opacity {
	z-index:1000;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	right:0;
}

#jbg-menu-opacity {
	width:100%;
	height:25px;
	background:#000;
}

ul#jbg-menu {
	font-size:11px;
}

ul#jbg-menu li {
	list-style:none;
	display:block;
	float:left;
	padding:4px;
}

ul#jbg-menu li a {
	border:0;
	text-decoration:none;
	color:#fff;
}


	
/*-moz-outline:none;*/
ul#jbg-menu li a.visited {
	color:yellow;
}

ul#jbg-menu li a.selected {
	color:red;
}


	
/*controls*/
.jbg-play {
}

.jbg-stop {
}

.jbg-next {
}

.jbg-prev {
}

.jbg-info {
}